Description

Currently the keywords in the keyword filter in OneMercury come up in seemingly random order.  Would be much more useful if they

were alphabetical, that way you could systematically check all the possibilties for a certain topic you're interested in.  As it is, there's

no way to know where in the long list a term that matters might be hidden.

History

#1 - 2012-06-26 17:43 - Dave Vieglais

- Category set to d1_mercury

- Assignee set to Skye Roseboom

#2 - 2012-06-26 18:44 - Skye Roseboom

just fyi - the filter options are sorted from highest number of document matches to lowest (the number after the keyword or other filter options is the

number of matching documents).  

#3 - 2012-06-26 19:50 - Miriam Steiner Davis

hmmm, well, there's some utility in knowing the relative strength of related keywords, but if you're actually using that list to look for a particular

keyword, it's relatively useless as is.  It could be anywhere.  I don't know how others would use it.  I was looking within the keywords list for particular

terms which were hard to find.  As is, it does tell me the strength of relationship between concepts, but if alpha followed by (#) seems like you could

still accomplish that.

#4 - 2014-10-02 18:00 - Skye Roseboom

- translation missing: en.field_remaining_hours set to 0.0

- Start date deleted (2012-06-26)

#5 - 2015-01-19 22:18 - Dave Vieglais

- Project changed from Infrastructure to ONE Mercury

- Category deleted (d1_mercury)

#6 - 2018-01-09 02:33 - Dave Vieglais

- Status changed from New to Rejected
